.container {
    background:linear-gradient( rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.8), hsla(0, 0%, 0%, 0.8) ), url("../pictures/Background.png");
    margin: 0 auto;
    width: 1366px;
    height: 768px;
}

.header {
    height: 95px;
    width: 1059px;
    margin-right: 150px;
    margin-left: 157px;
}

a {
    color: #ffffff;
}

a:hover {
    color: #ff9933;
}

.header-block-left {
    margin-top: 49px;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    float: left;
    width: 153px;
    height: 44px;
    position: relative;
    cursor: pointer;
}

.header-block-left:hover .logo-orange{
    display: block;
}

.logo{
    float: left;
    height: 44px;
    width: 46px;
}

.logo-orange{
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
}

.logo-word-milan {
    font-size: 24pt;
    padding-left: 15px;
    line-height: 22px;
}

.logo-word-holiday{
    font-size: 14pt;
    letter-spacing: 1px;
    margin-top: 5px;
    padding-left: 15px;
    line-height: 15px;

}

.header-block-right {
    float: right;
    text-align: right;
    margin-top: 57px;
    width: 243px;
}

.contact-information {
    font-size: 15pt;
    text-align: right;
    font-family: 'Nunito', sans-serif;
    color: #ffffff;
    margin-block-start: 0;
    margin-block-end: 0;
    line-height: 20px;
}

.article {
    box-sizing: border-box;
    margin-right: 150px;
    text-align: center;
    margin-left: 157px;
    margin-top: 48px;
    width: 1063px;
}

section {
    font-size: 16pt;
    float: left;
    max-width:308px;
    max-height: 201px;
    font-family: 'Nunito', sans-serif;
    color: #ffffff;
}

.picture1{
    height: 200px;
    width: 307px;
    border: 2px solid transparent;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative;

}

.picture2 {
    margin-left: 65px;
    height: 200px;
    width: 308px;
    border: 2px solid transparent;
    navbutton_background_color: white;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative;
}

.picture3{
    margin-left: 64px;
    height: 200px;
    width: 307px;
    border: 2px solid transparent;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative
}

.picture4{
    margin-top: 93px;
    height: 200px;
    width: 307px;
    border: 2px solid transparent;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative
}

.picture5{
    margin-left: 65px;
    margin-top: 93px;
    height: 201px;
    width: 308px;
    border: 2px solid transparent;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative
}

.picture6{
    margin-left: 64px;
    margin-top: 93px;
    height: 201px;
    width: 307px;
    border: 2px solid transparent;
    -webkit-border-image: -webkit-linear-gradient(#FFFFFF ,#000000);
    border-image-slice: 1;
    position: relative
}

.details {
    background-color: #f26522;
    width: 312px;
    height: 63px;
    position: absolute;
    bottom: -2px;
    left: -2px;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: all .60s;
    -o-transition: all .60s;
    transition: all .60s;
    top: 90%;
}

.picture1:hover .details {
    opacity: 1;
    top: 70%;

}

.picture2:hover .details {
    opacity: 1;
    top: 70%;
}

.picture3:hover .details {
    opacity: 1;
    top: 70%;
}

.picture4:hover .details {
    opacity: 1;
    top: 70%;
}

.picture5:hover .details {
    opacity: 1;
    top: 70%;
}

.picture6:hover .details {
    opacity: 1;
    top: 70%;
}

.starting-price{
    padding-right: 250px;
    font-size: 10pt;
}

.price{
    padding-right: 65px;
    font-size: 17pt;
    margin-bottom: 25px;
}

.view-details{
    padding-left: 50px;
    font-size: 13pt;

}

.view-details::after {
    content: url("../pictures/Arrow@1X.png");
    padding-left: 13px;
}

.footer {
    clear: both;
    text-align: center;
    padding-top: 72px;
    font-size: 10pt;
    margin-bottom: 20px;
    font-family: 'Nunito', sans-serif;
    color: #ffffff;
}